.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
body {
  background: #F6FBFF;
}
.notice {
  position: relative;
  z-index: 9;
  margin-top: -65px;
}
.notice .layout {
  padding: 38px 58px;
  background: #FFFFFF;
  box-shadow: 1px 3px 4px 0px rgba(177, 177, 177, 0.5);
  border-radius: 25px;
}
.notice .layout a {
  display: block;
}
.notice .layout a p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 36px;
  text-indent: 2em;
}
.part1 {
  padding: 20px 0 98px;
}
.part1 .layout {
  display: flex;
  justify-content: space-between;
}
.part1 .layout .list {
  width: 592px;
  padding: 40px 28px;
  background: #FFFFFF;
  box-shadow: 0px 2px 4px 0px rgba(158, 158, 158, 0.5);
}
.part1 .layout .list ul li {
  margin-top: 14px;
}
.part1 .layout .list ul li:nth-child(1) {
  margin-top: 0;
}
.part1 .layout .list ul li:hover a p {
  color: #0751BD;
}
.part1 .layout .list ul li a {
  display: flex;
  align-items: center;
}
.part1 .layout .list ul li a i {
  margin-right: 13px;
  display: block;
  width: 6px;
  height: 6px;
  background: #0751BD;
  border-radius: 50%;
  flex-shrink: 0;
}
.part1 .layout .list ul li a p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
